* {box-sizing: border-box;text-decoration:none;}
body{background:#111;color:#EEEEEE;font-family:Tahoma,Helvetica,Arial,sans-serif;text-align:center;font-size: calc(12px + (18 - 14) * ((100vw - 300px) / 900));}
table{margin:0 auto 0;}
.header{margin-bottom:10px;}
.index_table{background:none;width:1158px;}
.index_tr{text-align:left;vertical-align:top;}
.index_img_td{text-align:center;vertical-align:middle;padding:0;background-color:#666677;}
.index_desc_td{background-color:#444455;text-align:left;vertical-align:top;border:1px;}
.index_desc_td a{color:#FFC513;}
.index_desc_td a:hover{text-decoration:underline;}
.index_desc_title{font-weight:bold;}
.nav_table{width:100%;max-width:1158px;height:2rem;}
.nav_tr{height:0px;}
.nav_td_root,.nav_td_up,.nav_td_first,.nav_td_prev,.nav_td_next,.nav_td_last,.nav_td_text{background-color:#444455;}
.nav_td_root,.nav_td_up,.nav_td_first,.nav_td_prev,.nav_td_next,.nav_td_last{width:2rem;}
.nav_td_text{background-color:#666677;}
.nav_td_root a,.nav_td_up a,.nav_td_first a,.footer a,.nav_td_prev a,.nav_td_next a,.nav_td_last a,.nav_td_text a{color:#FFC513;}
.nav_td_root a:hover,.nav_td_up a:hover,.nav_td_first a:hover,.footer a:hover,.nav_td_prev a:hover,.nav_td_next a:hover,.nav_td_last a:hover,.nav_td_text a:hover{text-decoration:underline;}
.img,.index_img{border:none;width:100%;max-width:1141px;height:auto;}
.img_table{background:none;width:100%;max-width:1158px;height:auto;}
.img_desc_tr{height:0px;}
.img_desc_td,.img_desc_td_empty{color:#EEEEEE;background-color:#444455;}
.img_desc_td_empty{background:none;}
.img_desc_td a{color:#FFC513;}
.img_desc_td a:hover{text-decoration:underline;}
.img_tr{text-align:center;vertical-align:middle;}
.img_td,.img_td_empty{padding:0;background-color:#666677;}
.img_td_empty{background:none;}
.img_org_tr{height:0px;}
.img_org_td,.img_org_td_empty{color:#EEEEEE;text-align:right;background-color:#444455;}
.img_org_td_empty{background:none;}
.img_org_td a{color:#FFC513;}
.img_org_td a:hover{text-decoration:underline;}
.footer{margin-top:10px;color:#888899;}